@echo off
echo *** Backup des fichiers RSC01.*
pause
del rsc01d.rsc
del rsc01d.h
rename rsc01c.rsc rsc01d.rsc
rename rsc01c.h rsc01d.h
rename rsc01b.rsc rsc01c.rsc
rename rsc01b.h rsc01c.h
rename rsc01a.rsc rsc01b.rsc
rename rsc01a.h rsc01b.h
copy rsc01.rsc rsc01a.rsc
copy rsc01.h rsc01a.h
echo Work complete.

